DescribeCloudRouterDCToDCTraffic
1. API Description
This API (DescribeCloudRouterDCToDCTraffic) is used to query Data Center to Data Center Traffic
2. Input Parameters
The following request parameter list only provides API request parameters.
cloudRouterId
Yes
String
Cloud Router ID.
sourceDcId
Yes
String
Source data center ID.
destinationDcId
Yes
String
Destination data center ID.
startTime
Yes
String
Query start time, in ISO 8601 format, UTC timezone.
endTime
No
String
Query end time, in ISO 8601 format, UTC timezone. Defaults to the current time.
3. Output Parameters
requestId
String
The unique request ID, which is returned for each request.
RequestId is required for locating a problem.
in95
Integer
Inbound 95th percentile peak traffic.
inAvg
Integer
Average inbound traffic.
inMax
Integer
Maximum inbound traffic.
inMin
Integer
Minimum inbound traffic.
out95
Integer
Outbound 95th percentile peak traffic.
outAvg
Integer
Average outbound traffic.
outMax
Integer
Maximum outbound traffic.
outMin
Integer
Minimum outbound traffic.
unit
String
Traffic unit, e.g. bps.
4. Code Example
Query the data center-to-data center traffic data in a Cloud Router over one day.
5. Developer Resources
Zenlayer Cloud API 2.0 integrates SDKs,to make it easier for you to call APIs. More programming languages will be supported.
6. Error Codes
The following only lists the error codes related to the API business logic. For other error codes, see Common Error Codes.
404
INVALID_DATACENTER_NOT_FOUND
The specified data center does not exist.
Last updated